settings:
  - Metno:
      name: "Metno"
      provider: "cz.senslog.connector.fetch.metno.ConnectorFetchMetnoProvider"

      baseUrl: "https://api.met.no/weatherapi/locationforecast/2.0/complete"
      timeZone: "Europe/Prague"

#      allowedStations:
#        - location: [13.351931666613327, 49.72680307543005] # [lon, lat]

      allowedStationURL: "https://sensor.lesprojekt.cz/senslogOTS3/rest/forecast/locationforecast/plan"

  - Senslog:
      name: "Senslog Pass Trough"
      provider: "cz.senslog.connector.push.senslog.ConnectorPushSensLogProvider"

      baseUrl: "https://sensor.lesprojekt.cz/senslogOTS3/rest/forecast/locationforecast"

connectors:
  - MetnoSenslog:
      fetcher: "Metno"
      pusher: "Senslog"
      period: 3_600          # seconds
#      startAt: "02:30:00" # hh:mm:ss  # non-mandatory attribute
      initDelay: 10        # non-mandatory attribute
